@font-face {
    font-display: swap; 
    font-family: 'Taipei Sans TC';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/TaipeiSansTC/TaipeiSansTCBeta-Light.ttf') format('truetype');
}
@font-face {
    font-display: swap; 
    font-family: 'Taipei Sans TC';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/TaipeiSansTC/TaipeiSansTCBeta-Regular.ttf') format('truetype');
}
@font-face {
    font-display: swap; 
    font-family: 'Taipei Sans TC';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/TaipeiSansTC/TaipeiSansTCBeta-Bold.ttf') format('truetype');
}